# `gcr.io/tanzu-buildpacks/java-native-image`

The Tanzu Java Native Image Lite Buildpack is a Cloud Native Buildpack with an order definition suitable for Java native-image applications in Internet-accessible environments.

## Included Buildpacks

* [`tanzu-buildpacks/deprecation-warnings`](https://github.com/pivotal-cf/tanzu-deprecation-warnings)
* [`tanzu-buildpacks/ca-certificates`](https://github.com/pivotal-cf/tanzu-ca-certificates)
* [`tanzu-buildpacks/environment-variables`](https://github.com/pivotal-cf/tanzu-/environment-variables)
* [`tanzu-buildpacks/executable-jar`](https://github.com/pivotal-cf/tanzu-executable-jar)
* [`tanzu-buildpacks/bellsoft-liberica`](https://github.com/pivotal-cf/tanzu-bellsoft-liberica)
* [`tanzu-buildpacks/datadog`](https://github.com/pivotal-cf/tanzu-datadog)
* [`tanzu-buildpacks/gradle`](https://github.com/pivotal-cf/tanzu-gradle)
* [`tanzu-buildpacks/image-labels`](https://github.com/pivotal-cf/tanzu-image-labels)
* [`tanzu-buildpacks/leiningen`](https://github.com/pivotal-cf/tanzu-leiningen)
* [`tanzu-buildpacks/maven`](https://github.com/pivotal-cf/tanzu-maven)
* [`tanzu-buildpacks/native-image`](https://github.com/pivotal-cf/tanzu-native-image)
* [`tanzu-buildpacks/procfile`](https://github.com/pivotal-cf/tanzu-procfile)
* [`tanzu-buildpacks/sbt`](https://github.com/pivotal-cf/tanzu-sbt)
* [`tanzu-buildpacks/spring-boot`](https://github.com/pivotal-cf/tanzu-spring-boot)
* [`tanzu-buildpacks/syft`](https://github.com/pivotal-cf/tanzu-syft)
* [`tanzu-buildpacks/upx`](https://github.com/pivotal-cf/tanzu-upx)

## License

```
Copyright 2018-2023, VMware, Inc. All Rights Reserved.
Proprietary and Confidential.
Unauthorized use, copying or distribution of this source code via any medium is strictly prohibited without the express written consent of VMware, Inc.
```

